Pôle Emploi
Accueil pole-emploi.fr

Page précédente

FAQ - Candidat

L'application mobile Pôle emploi

Installation et mise à jour de l'application mobile

Comment mettre à jour ou à niveau mon application ?
Quels sont les téléphones compatibles avec l'application mobile Pôle emploi ?

L’application peut être installée gratuitement sur des téléphones de type Iphone ou Androïd. Celle-ci est disponible sur iPhone, iPod touch, iPad, et nécessite le système d’exploitation iOS 3.2 ou ultérieur. L'application est aussi accessible sur OS Android 2.1 ou plus.

Comment utiliser un flash code (ou QR code) présent sur le site ou des affiches ?
Pourquoi mettre à jour l'application ?
Que fait Pôle emploi des données collectées par l’application?

Nous contacter


Page précédente